/***********************************************************************************************************************
page.css

DCC 10/06/2016  #353756    Created to separate fundamental page elements and media queries for RWD away from base_r.css
JC  02/14/2017  #371815    ADA screen reader updates; underline for keyboard focus
***********************************************************************************************************************/


/*/////////////////////////////////////////////////
////// --- BEGIN PAGE ELEMENT CONTAINERS --- //////
/////////////////////////////////////////////////*/

#VOS_topmenubar {
	background: black;
	height: auto;
	width: 100%;
	position: fixed;
    top: 0;
    right: 0;
	z-index: 9991; 
}
#VOS_clienthead {
    padding: 0 !important;
    z-index: 9991;
    height: auto;
    width: 100%;
}
#VOS_wrapper {
	display: table;
    width: 100%;
} 
#VOS_sidebar-wrapper {
    display: none;
    position: absolute;
    width: 200px;
    left: 0px;
    z-index: 9990;
}
#VOS_page-content-wrapper {
    display: table-cell;
    position: absolute;
    right: 0px;
    left: 0px;
}
#VOS_sidebar-wrapper > table {
	width: 100% !important;
}
#VOS_wrapper.menuactive #VOS_sidebar-wrapper {
    display: table-cell;
} 
#VOS_wrapper.menuactive #VOS_page-content-wrapper {
    left: 200px;
}

/*VOSGreeter Pending Check-Ins List responsive*/
#VOS_wrapper.menuactive #divOneStopEfficiency {
    width: 65%;
    padding-left: 65px;
}
#VOS_wrapper.menuactive #spn_oses {
    margin-left: 71px;
}
/*END VOSGreeter Pending Check-Ins List responsive*/



#mstBody, #mstAdminBody  {
    width: 80%;
    margin:auto;
    padding: 0 15px;
} #gui_instructions a {
    text-decoration: underline;
}
#mstBody a, #mstBody p {
    word-wrap: break-word !important;
}
.collapse {
    background:none;
}
#mstContent, #mstAdminContent {   /* overrides a class */
    width: 100% !important;
    min-width:auto !important;
    max-width:auto !important;
    float: none !important;
} #mstContent a:hover, #mstContent a:focus {   /* overrides a class */
    color:black !important;
}
#ctl00_Main_content_gvVisitorsGridView th > a:focus, #ctl00_Main_content_gvVisitorsGridView th > a:hover {
    color: #ffffff !important;
}
#mstAdminContent, #mstAdminDebug {
    margin-left: 0;
    padding: 0 0px;
}
#mstAdminTop {
    background: none !important;
}

div.skiptranslate {
    /*position: fixed !important;
    bottom: 20px !important;
    top: auto !important;
    z-index:10000;
    margin-bottom: -1px;*/
}
.GSIdisplaywide {
    width: 95% !important;
}
.menuin {
    width: 100% !important;
    margin: auto;
}
.maxwidth {
    width: 90%;
    margin: 0 auto;
}
.logoencl img {
    display: block;
    width: auto;
}
.logoencl  {
    display: inline-block;
    width: auto;
    min-width:100px;
    max-width:220px;
    padding-left:15px;
    padding-right:15px;
}

.duff {                                 /* height element to bump elements on mobile */
    height: 0px;
}

.logo {
    margin: 10px 0 10px 26px;
}

.instrencl  {
    display: inline-block;
    width: 75%;
    min-width:300px;
    max-width:calc(100% - 200px);
    vertical-align:top;
    padding-left:15px;
}

/*This should make the pop-up header section a bit more stylish*/
div#mstTopHeader
{
    width: 100%;
    padding: 12px;
    margin: 0;
    color: #000000;
    background-image: none !important;
    background: silver;  
}

#mstThirdCol
{
    display: inline;
    position: absolute;
    margin-left: 15px;
}

#preTopMenu {
    display:none;
}

/* hack for Google Translate bar at top */
html.translated-ltr #univsearch { margin-top: 40px; }
html.translated-ltr #VOS_sidebar-wrapper { padding-top: 40px; }
html.translated-ltr #VOS_topmenubar { top: 40px !important; }
/*///////////////////////////////////////////////
////// --- END PAGE ELEMENT CONTAINERS --- //////
///////////////////////////////////////////////*/




/*////////////////////////////////////////
////// --- BEGIN TOP NAV STYLES --- //////
////////////////////////////////////////*/

#skip-to-content a, #skip-to-footer a, #ctl00_adaPreference a {
    font-family:"Open Sans",sans-serif;
    padding: 6px;
    position: fixed;
    top: -45px;
    left: 0px;
    color: #ffffff;
    font-size: 14px;
    font-weight:bold;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    border-left: 1px solid white;    
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    background-color: #3d3d3d;        
    z-index: 100001;
    display:block;
}
#skip-to-content a:active, #skip-to-content a:focus, #skip-to-footer a:active, #skip-to-footer a:focus, #ctl00_adaPreference a:active, #ctl00_adaPreference a:focus  {
        font-family: "Open Sans",sans-serif;
        color: #ffffff;
        font-weight: bold;
        font-size: 14px;
        top: 0px;
        left: 0px;
        text-decoration: none;
        white-space: nowrap;
        width: auto;
        text-decoration: underline;
        background-color: #3d3d3d;
        z-index: 100001;
}

.toolbar_menu, .mobile_menu {
    margin: 0;
    padding: 0;
}
#gui_toolbar > ul {
    margin: 0 23px 0 25px !important;
    list-style-type: none;
    /*margin: auto;*/
    padding: 4px;
    text-align: center;
    font-size: 11px;
    position: relative;
}
#gui_toolbar > ul > li,#gui_toolbar > ul > li a {
    display: inline-block;
    margin: 1px 1px -1px 1px;
    color: #fff;
    line-height: 1.6em;
}
div#gui_header div#gui_toolbar {
    color: #fff;
    font: 11px verdana,sans-serif !important;
    height: 30px;
}
div#gui_header div#gui_toolbar ul {
    margin: 0;
    padding: 6px 0;     
    width: 100%;
    list-style: none;
    text-align: center;
}
#gui_nav_header {
    font-size: 11px !important;
}

.uppermenu ul li a, .uppermenu ul li a:hover {
    color: white;
}
#VOS_wrapper #gui_header{
    margin: 0 auto !important;
    width: 80% !important;
}
#VOS_wrapper.menuactive #gui_header{
    margin: 0 auto 0 0 !important;
    width: 100% !important;
}
#VOS_wrapper.menuactive #mstBody, #aspnetForm, form  {
    width: 100% !important;
}
#gui_header {
    background-image: none !important;
    padding: 20px 0;
    height: auto !important;
}
div#gui_header div#gui_toolbar {
    color: #fff;
    font: 11px verdana,sans-serif !important;
    height: 30px;
}

div#gui_header div#gui_toolbar ul {
    margin: 0;
    padding: 6px 0;     
    width: 100%;
    list-style: none;
    text-align: center;
}
#gui_nav_header .homesign {
    float: none;
}
div#gui_header h1 {
    font-size:20px;
    text-decoration:none;
    position: relative;
    margin: 0 auto;
    padding: 0;
    height:auto;
    width: inherit;
}
div#gui_header .textlogo {
    font-size:20px;
    text-align:center;
    color:black;
    width: auto;
    height: auto;
    max-width: 170px;
    display: inline-block;
    word-break: normal
}
p#gui_instructions {
    z-index: 1000;
    width: auto !important;
    padding: 0 0 10px 0;
    font-size: 1.0em;
    margin: 2px 0 0;
    color: black;
}
div[id*='txtWYSIWYGEditor'],span[id*='txtWYSIWYGEditor'],div[id*='tdOptions'],div[id*='cntSubject'],div[id*='cntCaseRecipient'],div[id*='cntDeliveryMethod'],div[id*='cntPrefNotif'],div[id*='cntReadReceipt'],div[id*='cntReplyRec'],div[id*='pnlCompose'],div[id*='cntLetterName'],div[id*='cntAddSig'],div[id*='cntOffice'],div[id*='cntSaveType'],div[id*='cntPrefNotif'],div[id*='cntOutputType'],div[id*='GSIContainer2'],div[id*='GSIContainer3'],div[id*='cntRecipients'],div[id*='cntRecipientType'],div[id*='cntCorrType'],div[id*='cntActive'],div[id*='cntSubject'],div[id*='cntCreatorUse'],div[id*='cntBody'],div[id*='cntTemplateName'],div[id*='cntTemplateType'],div[id*='cntRecAddress']   
{ /*these override various controls that cannot otherwise be done*/
    width: 100% !important; 
}
.mastheadasp p#gui_instructions {
    margin-top:0px !important;
    padding: 0px !important;
}
.logoencl img.gui_logo_width { 
    width: 100%;           /* logo size; override in client_r.css */
}
.logoencl img.gui_logo_width[src$=".svg"] { 
    width: 200px;           /* .svg logo; override in client_r.css */
    height: 82px;
}
#gui_instructions {    
}
.gui_instructions_top {     /* by default this is shown, next to the logo */
    display: normal;
}
.gui_instructions_main {    /* hides gui_instructions, built in content */
    display: none;
}
#mask {
    display:none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10000;
  background-color: rgba(0,0,0,0.5);
}
#menu-toggle,#menu-toggle.admin {
    color: white;
    cursor:pointer;
    padding: 0px;
}
.sidebar-text:hover, .sidebar-text:focus {
    text-decoration: underline;
}
#menu-toggle > .sidebar-text {
    margin: 1px 0 0 6px;
}
.sidebar-brand {
	position: absolute;
	top: auto;
    margin: 2px 0 0 3px;
	left: 5px;
	line-height: 24px;
	font-size: 21px;
	z-index: 9991;
} .sidebar-brand a,.sidebar-brand a:hover,.sidebar-brand a:focus,.sidebar-brand a:active {
	color: white;
}
.sidebar-brand-quickSearch {
    color: white !important;
	position: fixed !important;
	top: 35px !important;
    margin: 2px 0 0 3px;
	left: 1160px !important;
	line-height: 24px;
	font-size: 21px;
	z-index: 9991;
}
#univsearch-toggle {
    position: absolute;
	top: auto;
    margin: 2px 1px 0 0;
	right: 5px;
	line-height: 24px;
	font-size: 21px;
	z-index: 9991;
    cursor:pointer;
}
#gui_toolbar a.menutoggle { color: white; }
#gui_toolbar a.menutoggle:hover { color: white; }
#gui_toolbar a.menutoggle:focus { color: white; }
.sidebar-brand > .sidebar-text {
    font-size: 11px !important;
    color: inherit;
    display: inline-block;
    margin: 1px 0 0 1px;
    vertical-align: top;
}
.sidebar-text span {
    color: white;
}
#univsearch-toggle > .sidebar-text {
    font-size: 11px !important;
    color: inherit;
    display: inline-block;
    margin: 1px 5px 0 0;
    vertical-align: top;
}
#univsearch {
    padding: 10px 10px 5px 10px;
    position:fixed;
    top:32px;
    right: 0;
    /*width: 600px;*/
    height: auto;
    max-height: 80%;
    z-index: 8000;
    background-color: #DDDDDD !important;
    color:#000000 !important;
}
#univsearch span {
    color: #000000 !important;
    padding: 0 0 4px 0;
    margin: 0;
    font-size: 1.0em;
}
#univsearch input {
    padding: 2px;
    margin: 0px 4px 0 0 !important;
    border: 0;
    color: #545454 !important;
    /*width: 100%;*/
    /*height: 28px;*/
    font-size: small !important;
} 
#univsearch input.formbutt {
    font-size: 1.0em !important;
    padding: 2px 8px 4px 8px !important;
    z-index: 8000;
    margin: 0 !important;
    color: #ffffff !important;
}

#univsearchtxtkeyword:-ms-input-placeholder, #univsearchlocation:-ms-input-placeholder {  color: silver; }

#univsearch .gui_button_topleft,#univsearch .gui_button_topright,#univsearch .gui_button_bottomleft,#univsearch .gui_button_bottomright {
    margin:0;
    padding: 0;
}
ul#gui_nav_header li#gui_nav_js.mob {  /* hide these for mobile */
    display: none;
}

/* all menu icons */
#gui_nav_header li i.fa, #gui_nav_footer_200w li i.fa, #gui_nav_footer li i.fa {
    font-size: 16px;
    vertical-align:text-bottom;
}
/* footer icons */
#gui_nav_footer_200w li i.fa, #gui_nav_footer li i.fa {
    color: #666;
}
/* undo background image to override local css */
#gui_nav_header *, #gui_nav_footer_200w *, #gui_nav_footer * {
    background-image: none !important;
}
/*//////////////////////////////////////
////// --- END TOP NAV STYLES --- //////
//////////////////////////////////////*/




/*//////////////////////////////////////////////
////// --- BEGIN LEFT NAV MENU STYLES --- //////
//////////////////////////////////////////////*/
.menubox {
    background-color: silver;
    padding: 0 0 0 10px;
    margin: 0;
    -webkit-border-radius: 0 0 0 6px;
    -moz-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 8px;
    /*min-width: 130px;*/
}

#menushow {
    position: absolute;
    left: 0;
    top: 154px;
    background: silver url(../../images/gui/menubutton.png) no-repeat center;
    padding: 4px;
    margin: 0;
    width: 35px;
    height: 30px;
    cursor: pointer;
    -webkit-border-radius: 0 6px 6px 0;
    -moz-border-radius: 0 6px 6px 0;
    border-radius: 0 6px 6px 0;
}

#menukill {
    position: absolute;
    left: -18px;
    top: 0px;
    background: silver url(../../images/gui/menukill.png) no-repeat center;
    padding: 4px;
    margin: 0;
    width: 23px;
    height: 22px;
    cursor: pointer;
    -webkit-border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    border-radius: 6px 0 0 6px;
    z-index: 3000;
}

#gui_menu {
    padding: 0 0 10px 0;
    
}

#gui_menu > ul {                        /* overrides a ul ol setting in anything-slider */
    padding: 0;   
}
div#gui_menu ul li a.parent span {
    background-image: none !important;
}
div#gui_menu ul li {
    background-image: none !important;
}



#gui_associateusersearch {                      /*search box*/
    background-color: white;
    background-image: none;
    -webkit-border-radius: 0 0 0 6px;
    -moz-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
    padding: 4px;
    /*border-top: solid 1px red;
    border-right: solid 1px red;*/
    width:50%;
}
#gui_associateusersearch_txtQuery {
    margin-left: 8px;
    width:80% !important;
    display:inline-block;
}

#gui_associateusersearch_loading {              /*question mark next to search box*/
    width: auto;
    height: auto;
    margin: 0 5px 0 -3px;
    position:inherit !important;
    display:inline-block;
}
#gui_menu a:hover,
#gui_menu a:focus {
    background-image: none !important;
}
#gui_menu li ul li a, #gui_menu li ul li a:link, #gui_menu li ul li a:visited, #gui_menu li ul li a:hover, #gui_menu li ul li a:active, #gui_menu li ul li a:focus {
    display: block;
    width: 100%;
    word-wrap: break-word;
}

#gui_menu ul li a, #gui_menu a, #gui_menu ul li ul, #gui_menu ul li ul li, #gui_menu ul li ul li ul, #gui_menu ul li ul li ul li {  /* overwriting fugitives from dotnetreset.css that limit the width of the menu*/
    width: auto;
    text-decoration: none;
    font-size: .9rem;
}

#gui_menu ul ul a:hover {
    background: none !important;   /* odd when mouseover curved bottom LI element */
}
#gui_menu ul ul a:focus{  /* ADA link underline for keyboard cursor focus  */
    background: none !important;
    text-decoration:underline;
}

.marginBottom-0 {
    margin-bottom: 0;
}
#gui_menu > ul {
    margin-top:10px;
}

#gui_menu > ul > li { /* first level menu curved gradient mask */
    -webkit-border-radius: 6px 0 0 0;
    -moz-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
} #gui_menu > ul > li > a {             /* first level menu links */
    font-weight: normal;                  /* this is overridden by a gradient in client.css */
    margin: 0;                          /* using graphic bkgrnd bc of an IE bug with bkgrnds */
    color: #555;                        /* and curved borders not rendering */
    /*background: #5f747c url(../../images/gui/gui_white-hi-lite.png) repeat-x 0px -15px;*/
    -webkit-border-radius: 6px 0 0 0;
    -moz-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
} #gui_menu > ul.assisted > li > a {             /* first level menu links */
    font-weight: normal;                  /* this is overridden by a gradient in client.css */
    margin: 0;                          /* using graphic bkgrnd bc of an IE bug with bkgrnds */
    color: #555;                        /* and curved borders not rendering */
    background: black;
    -webkit-border-radius: 6px 0 0 0;
    -moz-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}
  #gui_menu h1QuickSearch a:hover,
  #gui_menu h1QuickSearch a:focus  { 
    text-decoration:none !important;
}  
  #gui_menu > ul > li > a:hover,
  #gui_menu > ul > li > a:focus { 
    text-decoration:underline;
}
   #gui_menu > ul > li > a:before {              /* add minus [-] graphic */
    /*content: "";
    display: inline-block;
    background: url(../../images/gui/gui_menu_collapse.gif) no-repeat; 
    width:14px;
    height:9px;*/
} #gui_menu > ul > li.unexpanded > a:before {   /* change to plus [+] graphic */
    /*background: url(../../images/gui/gui_menu_expand.gif) no-repeat;*/ 
} #gui_menu > ul > li.unexpanded > a {  /* add curve to bottom on 'unexpanded' */
    -webkit-border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    border-radius: 6px 0 0 6px;
    margin: 0;
    background-color: #333333;
} 
ul.dropdown-menu li { /* removes IE artifacting bug */
    background: white;
}
ul.dropdown-menu li:last-child {
    background: none !important;
}

#gui_menu > ul > li > ul {              /* this opens the first level of submenus and gives it mass */
    display: block;
    position: relative;
    float: none;
} 

#gui_menu > ul > li > ul:last-child {            /* curved border on bottom of each menu */
    -webkit-border-radius: 0 0 0 6px;
    -moz-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.dropdown-menu {
    padding: 0;
    border-left: solid 1px silver;
    border-bottom: solid 1px silver;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    min-width: inherit;
    z-index: 3000;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.dropdown-menu > li > a {               /* this forces submenus to line-break on a long string */
    line-height: normal;
    white-space: normal;
}

a[name='hlUnemploymentServices'] + ul.dropdown-menu,
a[name='hlAssistanceCenter'] + ul.dropdown-menu {  /* bumps up the submenu and adds scrollbar so it doesnt go below fold */
    margin-bottom:0px; 
    max-height:250px; 
    overflow-y:auto;
}

.dropdown > .dropdown-menu {            /* first level of submenus under headers */
    top: -2px;
    margin: 0 0 0 0;
}

.dropdown-submenu > .dropdown-menu {    /* this covers the spacing for 3rd + level menus */
    top: 0;
    left: 100%;
    margin: -2px 0 0 0;
    min-width: 100%;                    /* overrides bootstrap's to width of parent*/
}

.dropdown-submenu > a:after {           /* RIGHT arrow next to links on menus */
    display: block;
    content: "";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: silver;
    border-top-color: transparent;
    margin: 3px -5px 0 0;
} .dropdown-submenu:hover > a:after,
  .dropdown-submenu:focus > a:after {
    border-top-color: transparent;
    border-left-color: red;
}

.navbar-custom ul a {
    color: black;
    padding: 8px;                       /* height on all menu items */
    margin: 0 0 0 0;
} .navbar-custom ul a:hover,
  .navbar-custom ul a:focus {
    color: #c20000;
}

.navbar li {
    list-style: none;                   /* this fixes an IE bug that shows bullets */
    border-top: solid 1px silver;
    border-right: solid 1px silver;
}

.navbar-nav, .navbar-nav > li, .navbar-left, .navbar-right, .navbar-header {
    float: none !important;
}

.navbar-custom ul li:hover > ul,
.navbar-custom ul li:focus > ul {       /* make it all work for mouseover */
	display:inherit;
}

/* navbar styles */
.navbar, .navbar-inverse, .navbar-custom {
    background-color: silver;
    background-image: none;
    border: none;
}

.navbar-collapse {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 100%;
}

.navbar-custom .navbar-toggle {
    border-color: silver;
    background-color: silver;
} .navbar-custom .navbar-toggle:focus {
    background-color: silver;
}
.navbar-custom { /* separator between gui_toolbar and navbar */
    /*border-top: solid white 1px;*/
}
.unexpanded {

}
#ctl00_mstAdminPageSideMenu_r_pnlMenu {
    width: 100% !important;
}
li.dropdown > a > i.fa { 
    padding: 3px 9px 4px 9px !important;
    margin-left: -9px;
    font-size: 14px;
    vertical-align: middle;
}
/*////////////////////////////////////////////
////// --- END LEFT NAV MENU STYLES --- //////
////////////////////////////////////////////*/



/*///////////////////////////////////////
////// --- BEGIN MEDIA QUERIES --- //////
///////////////////////////////////////*/

@media (max-width: 992px) {             /* Tablet view overrides */
    .messageCenterMessages {
        display: block;
        width:100%;
    }
    .mapwrap,.graphwrap,.messagetablewrap, #ctl00_Main_content_ucDashboard_ctl02_ucCareerLadderVisual_pnlCareerLadderVisual { 
        overflow-x: auto;  
        border: 1px silver solid;
        cursor: e-resize;
        cursor: -webkit-grab; 
        cursor: -moz-grab;
    }
    #mstBody {
        width: 90%;
    }
    #VOS_wrapper #gui_header,
    #VOS_wrapper.menuactive #gui_header{
        margin: 0 auto !important;
        width: 100% !important;
    }
}


@media (max-width: 767px) {             /* mobile mode */

    #VOS_sidebar-wrapper {
        position: fixed;
        min-height: 100%;
        width: 240px;
        overflow-y:auto;
        margin-top:0;
        padding-bottom: 30px !important;
        bottom:0;
        transition: all .2s ease 0s;
        top: 30px;
    }
    #VOS_wrapper.menuactive #VOS_page-content-wrapper {
        left: 0px;
    }
    .uppermenu {
        position: relative;
        width: 100%;
        z-index: 1020;
    }

    .containerx {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    p#gui_instructions {
        font-size: 1.0em;
    }
    .open {
        background: white !important; /* highlight color */
    }
    #lftsdmnu {
        background: white !important;
    }
    .menubox {
        padding: 0 0 0 0 !important;
        border: none;
    }
    #univsearch {
        width: 100vw !important;
        border-radius: 0px;
        left: 0;
        right: auto;
    }
    
    #univsearch.menubox {
        padding: 10px 10px 5px 10px !important;
    }
    .contentLMF {
        height: auto !important;
    }
    div#gui_header h1 {
        text-align: left;
    }

    #gui_menu {
        padding: 0;
        z-index: 3000 !important;
        border-left: silver 10px solid;
        border-bottom: silver 10px solid;
        border-right: silver 10px solid;
    }
    #gui_menu > ul > li > ul:last-child {
        -webkit-border-radius: 0 0 0 0; 
        -moz-border-radius: 0 0 0 0;
        border-radius: 0 0 0 0; 
    }
    #skip-to-content a, #skip-to-footer a, #ctl00_adaPreference a {
        display:none;
    }
    
    table.tabsTable td {
        display: block;
        background: white;
        background-image: none;
        height:auto !important;
        padding: 4px 0;
        text-align:left;
        float:left;clear:left; /* fix for IE */
    } table.tabsTable td img {
        display: none;
    } table.tabsTable td:nth-child(odd) {
        display: none;
    } table.tabsTable td[background*="middlespan_on"] {
        background: white;
    } table.tabsTable td[background*="middlespan_on"] a:before {
        content: "\000BB ";
    } table.tabsTable {
        border: none;
        background: white;
    }
    #navbar-collapse-1 {
        
    }
    .gui_logo_width{ 
        width: auto;
    }
    .navbar-brand { 
        color:white !important;
    }
    .mastheadasp {
        padding-top:20px;
    }
    .messageCenterFolders {
        display: block;
        width:100%;
    }
    .messageCenterMessages {
        display: block;
        width:100%;
    }
    ol.progtrckr li {
        display:inline-block;
        font-size: 0.7em;
        width: 30% !important;
    }
    .navigator_divSteps {
        position: relative;
        display: block;
        width: 100%;
        padding: 0px;
    }.navigator_divSteps > div {
        position: relative;
        width: 33% !important;
        padding: 0px;
	    display: inline-block;
        font-size: 0.8em;
        white-space:nowrap;
    }.navigator_divSteps > div a {
        font-size: 2.5vw !important;
        white-space:nowrap;
    }.navigator_divSteps > div > div > div {
        z-index: 99 !important;
    }.navigator_divStatusImage {
        z-index: 100 !important;
    }
    #tabtastic li {
        display:inline-block;
    }
    .ADAradiogroup {
        display:table;
    }
    #gui_toolbar > ul > li,#gui_toolbar > ul > li a {
        margin: 0 1px;
    }
    #gui_menu > hr {
        display:none;
    }
    #gui_menu > ul > li, #gui_menu > ul.assisted > li { /* menu headers */
        -webkit-border-radius: 0 0 0 0;
        -moz-border-radius: 0 0 0 0;
        border-radius: 0 0 0 0;
    }
    #gui_menu > ul > li > a,#gui_menu > ul.assisted > li > a {           /* menu headers */
        -webkit-border-radius: 0 0 0 0;
        -moz-border-radius: 0 0 0 0;
        border-radius: 0 0 0 0;
        border:none;
        font-size:1.2em;
        padding: 14px 8px 14px 8px;
        color: white !important;
        background-image: none;
    } #gui_menu > ul > li > a:before {    
        /*background: url(../../images/gui/gui_menu_expand.gif) no-repeat;*/ 
    } #gui_menu > ul > li.unexpanded > a:before {  
        /*background: url(../../images/gui/gui_menu_collapse.gif) no-repeat;*/ 
    } #gui_menu > ul > li.unexpanded > a { /* undo curve on unexpanded menu headers */
        -webkit-border-radius: 0 0 0 0;
        -moz-border-radius: 0 0 0 0;
        border-radius: 0 0 0 0;
        margin: 0;
        background-image:none !important;
    }
      
    #gui_menu li ul li a, #gui_menu li ul li a:link, #gui_menu li ul li a:visited, #gui_menu li ul li a:hover, #gui_menu li ul li a:active, #gui_menu li ul li a:focus {
        padding: 10px 8px;
        font-size:1.1em;
    }
    #gui_menu ul ul a:focus, #gui_menu ul ul a:hover {
        background: none !important;
    }
    #gui_quicksearch {
        border-radius: 0 !important;
        margin-bottom:0;
    }
    #gui_associateusersearch {
        border-radius: 0 !important;
        margin-bottom:0;
    }
    #gui_nav_header {
        font-size: 10px !important;
        padding-bottom: 6px !important;
    }
    .dropdown > .dropdown-menu {        /* first level of submenus under headers */
        top: 0;
        margin:0;
        border: none !important;
    }
    .dropdown-submenu > a:after {       /* DOWN arrow next to links on menus */
        border-width:0;
    } .dropdown-submenu:hover > a:after,
      .dropdown-submenu:focus > a:after {
        border-width:0;
    }
    .dropdown-submenu > a:before {       /* DOWN arrow next to links on menus */
        font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-family: Font Awesome\ 5 Pro; 
        font-weight: 900;
        content: "\f0d7";
        margin: 0 4px 0 -4px;
        opacity: 0.6;
        /*background: url(../../images/gui/gui_menu_expand.gif) no-repeat;*/
        width:14px;
        height:9px;
    } .dropdown-submenu.open > a:before {       /* DOWN arrow next to links on menus */
        font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-family: Font Awesome\ 5 Pro;
        font-weight: 900;
        content: "\f0d8";
        margin: 0 4px 0 -4px;
        opacity: 0.6;
        /*background: url(../../images/gui/gui_menu_collapse.gif) no-repeat;*/
        width:14px;
        height:9px;
    } 
    .navbar, .navbar-custom, .navbar-inverse, .navbar-header {
        border-radius: 0;
        background: silver;
    }
    .navbar-custom {
        z-index: 1030;
        padding-right:0;
        padding-left:0;
        border-radius: 0;
        top: 0;
        border-width: 0 0 1px;
        max-height: 340px;
    }
    .navbar-custom ul {
        margin: 0 !important;
        padding:0 !important;
        border-bottom: none !important;
        border-right: none !important;
        border-left: none !important;
        border-top: 10px silver solid;
    }
    .navbar-custom ul a {
        color: black !important;
        margin: 0;
        border: none;
    } .navbar-custom ul a:hover, .navbar-custom ul a:focus {
        color: #c20000;
    }
    .navbar-custom ul li {
        background-color: #fff;
        margin: 0;
        border-radius: 0;
        border:none;
    }
    .navbar-custom ul ul li {
        background-color: #fff;
        width:100%;
        border-radius: 0;
        border:none;
    }
    .dropdown-submenu:hover > .dropdown-menu,
    .dropdown-submenu:focus > .dropdown-menu {    /* i hate doing this but i can't seem to undo the display:inline above */
        left: 1000%;
    }
    .navbar-custom ul ul ul li {
        padding-left:15px;
        width:100%;
        border-radius: 0;
        border:none;
    } 
    .navbar-custom ul ul ul ul li {
        padding-left:30px;
        width:100%;
        border-radius: 0;
        border:none;
    } 
    table.tabs_drill span,.tabsText, [class*="wizardtab"]  {
        font-size:8.5px !important;
    }

    .tabs_drill_bg {
        background: none;
        padding: 0 ;
        border: none !important; 
    }
    div.tabs_drill_center {
        background-image: none !important;
        margin: 0;

    } div.tabs_drill_center > div, div.tabs_drill_center > table {
          margin: 0;
          background-color: none;
          padding:0;
    }
    option {
        display:block;
    }
    
    .sitemap_column {
        width:100%;
    }
    #ctl00_Main_content_tvOccGroup table, #ctl00_Main_content_pnProgGroup table, #ctl00_Main_content_tvIndGroup table, #ctl00_Main_content_tvProgCluster table {
        width: auto !important;
    }
    .graphwrap, .mapwrap {
        height: auto;
        overflow-x: auto;  
        border: 1px silver solid;
        cursor: e-resize;
        cursor: -webkit-grab; 
        cursor: -moz-grab;
    }
    .graphwrap, .mapwrap, .scroll-tbl {
        width: 100%;
    }
    fieldset .graphwrap, fieldset .mapwrap, fieldset .scroll-tbl {
        width: 100%;
    } 
    fieldset {  /* IE bug with overflow-x elements within a fieldset */
        min-width: inherit !important;
    }
    @-moz-document url-prefix() { /* FF bug with overflow-x elements within a fieldset */
        fieldset {
            display: table-cell;
        }
    }
    .searchfloatleft {
        float: none !important;
        display: block !important;
        margin: 0 auto;
    }
    #ctl00_Main_content_ucLmi_ucCareerLadderVisual_pnlCareerLadderVisual {
        width: 100%;
        overflow-x: auto;
        margin-left:-8px;
        border: 1px silver solid;
    }
    .navbar-brand {
        font-size: 4vw; /* this can be overridden in client_r.css */
    }
   /* div#review_encl {       
        display: none;
    }
    div#review_encl_mb {    
        display: block;
    }*/
    
    html.translated-ltr #VOS_sidebar-wrapper { margin-top: 39px !important; } /* this overrides scroll */

    .instrencl  {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }
    #mstBody {
        width: 100% !important;
    }
    #VOS_wrapper #gui_header,
    #VOS_wrapper.menuactive #gui_header{
        margin: 0 auto !important;
        width: 100% !important;
    }
    div#alert_fixed_position {
        display: none;
    }
    p#alert_reviewsite,p.alert_reviewsite {
        font-size: 10px;
        line-height: 11px;
        font-weight: normal;
    }
    .RSPelem100,.RSPelem95,.RSPelem90,.RSPelem80,.RSPelem75,.RSPelem66,.RSPelem60,.RSPelem50,.RSPelem40,.RSPelem33,.RSPelem25,.RSPelem20 {
        width: 100% !important;
    }
    fieldset > div {
        /*width: 90% !important;*/
    }
    label, select, input, textarea {
        max-width:80vw;
    }
    .UTIwidthM100vw          { width: 100vw !important; }
    .UTIwidthM90vw           { width: 90vw !important; }
    .UTIwidthM80vw           { width: 80vw !important; }
    .UTIwidthM70vw           { width: 70vw !important; }
    .UTIwidthM100            { width: 100% !important; }
    .UTIwidthM90             { width: 90% !important; }
    .UTIwidthM80             { width: 80% !important; }
    .UTIwidthM70             { width: 70% !important; }
    /*.UTIwidth90vw div           { width: 90% !important }*/
}

/* Media Queries for desktop widths */
@media only screen and (max-width : 850px) {
    ul#gui_nav_header li#gui_nav_home, ul#gui_nav_header li#gui_nav_js_ind, ul#gui_nav_header li#gui_nav_emp, ul#gui_nav_header li#gui_nav_lmi, ul#gui_nav_header li#gui_nav_stu, ul#gui_nav_header li#gui_nav_prod, ul#gui_nav_header li#gui_nav_analyzer, ul#gui_nav_header li#gui_nav_resource, ul#gui_nav_header li#gui_nav_contact, [id$="gui_nav_js_ind"], [id$="gui_nav_emp"]  { /* hide these for mobile, just larger than ipad */
        /*display: none !important; #490961*/
    }
    ul#gui_nav_header li#gui_nav_js.mob { /* show mobile guest access link */
        /*display: inline-block; #490961*/
    }
    
}
@media only screen and (max-width : 320px) { /* Custom, iPhone Retina */ 
    .containerx {
        width: 320px;
    }
}

@media only screen and (max-width : 380px) { /* Custom, iPhone Retina */
    @-moz-document url-prefix() { /* FF bug with overflow-x elements within a fieldset */
        fieldset .graphwrap, fieldset .mapwrap, fieldset .scroll-tbl {
            width: 80vw;
        }
    }
    #VOS_page-content-wrapper {
        width: 100vw;
        /*overflow-x: auto; 
        height: 100%;*/
        /*overflow-y: hidden;*/
    }
}

@media (min-width: 768px) {             /* Tablet and really big Phone resolution */
    .containerx {
        width: 760px;
    }
    .form-horizontal .control-label {
		padding-top: 0px;               /* override for bootstrap form padding for parallel forms */
	}
}
@media (min-width: 992px) {             /* Tablet to Laptop and Desktop resolution */
    .containerx {
        width: 990px;
    }
    
}
@media (max-width: 992px) {             /* Tablet resolution and smaller */
    .sidebar-text {
        display: none !important;
    }
}

@media (min-width: 1200px) {            /* Laptop and Desktop resolution */
    .containerx {
        width: 1150px;
    }
}

@media (max-width: 516px) {
    
    table {                             /* break table widths wherever possible for mobile */
        max-width: 100% !important;
    }
    div[id*="ucDwaSkillsSelect"] table { /* override for nasty EMP add job order skills selecter */
        width: auto !important;
        display:block;
        max-width: 80vw !important;
        
    } div[id*="ucDwaSkillsSelect"] table td { 
        white-space:normal !important;
    }
    table.tabs_drill tr {
        min-height: 20px !important;
        height: 20px !important;
    }
    table.tabs_drill, table.tabs_bottom_drill, table.tabs_drill tr, table.tabs_bottom_drill tr,table.tabs_drill td, table.tabs_bottom_drill td, table.tabs_drill tbody, table.tabs_bottom_drill tbody {
        width:100% !important;
        display: block !important;
    }
    
    table.tabs_drill td, table.tabs_bottom_drill td, td.wizardtab, td.wizardtab-bottom, td.wizardtab-selected, td.wizardtab-bottom-selected  {
        display: block !important;
        float:left;clear:left; /* fix for IE */
        min-height:30px;
        height:30px;
        margin: 0 !important;
        width: 100% !important;
    }
    td.wizardtab-bottom:nth-of-type(1), td.wizardtab-bottom-selected:nth-of-type(1) {
        margin-top: 10px !important;
    }
    table.tabs_drill td span, table.tabs_bottom_drill td span, td.wizardtab span, td.wizardtab-bottom span, td.wizardtab-selected span, td.wizardtab-bottom-selected span, table td.wizardtab span, table td.wizardtab-bottom span {
        font-size: 11px !important;
        background: none !important;
        background-image: none !important;
        margin: 0 0 0 0 !important;
        padding:4px 0 4px 10px;
        text-align:left;
        width:100% !important;
        min-height:30px !important;
        height:30px !important; 
        border: 0px silver solid;
        float:left;clear:left; /* fix for IE */
    } table.tabs_drill td.active span, table.tabs_bottom_drill td.active span, td.wizardtab-selected span, td.wizardtab-bottom-selected span {
        border:0px silver solid !important;
        border-left: 0px white solid !important;
    } table.tabs_drill td.active span a, table.tabs_bottom_drill td.active span a, td.wizardtab-selected span a, td.wizardtab-bottom-selected span a {
        font-weight:bold;
        padding-left:0px;
    } table.tabs_drill td.active span a:before, table.tabs_bottom_drill td.active span a:before, td.wizardtab-selected span a:before, td.wizardtab-bottom-selected span a:before  {
        content: "\000BB ";
    } table.tabs_drill td span a br,table td.wizardtab span a br,table td.wizardtab-bottom span a br,table td.wizardtab-bottom-selected span a br,table td.wizardtab-selected span a br { /* removes BR tags from tabs */
          display: none;
    }
    .tabs_drill_bg {
        background: none;
        padding: 0;
    }
    table.tabs_drill td:last-child { margin-bottom:30px !important } /* space below tabs table */
    .graphwrap, .mapwrap {
        width: 100%;
    }
    fieldset .graphwrap, fieldset .mapwrap {
        width: 100%;
    }
    @-moz-document url-prefix() { /* FF only */
        fieldset .graphwrap, fieldset .mapwrap, fieldset .scroll-tbl {
            width: 84vw;
        }
    }
    .formbutt,.returnto,.empAddClass,.newEmpClass,.dashAlertButton {
        font-size: small !important;
        max-width: 90vw;
    }
    fieldset.selectsearch > table > tbody > tr > td > table {
        display: block;
        width: 100% !important;
        /*max-width: 300px !important;*/
    }
    fieldset.selectsearch > table > tbody > tr > td {
        display:inline-block;
        width: auto !important;
        min-width: 170px;
        max-width: 270px;
    }
}

@media (max-width: 368px) {
    .formbutt, .returnto, .empAddClass, .newEmpClass, .dashAlertButton {
        font-size: 11px !important;
        max-width: 70vw;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 516px) { /* Hack to add space to BR tag for Chrome+Safari */
    table.tabs_drill td span a br,table td.wizardtab span a br,table td.wizardtab-bottom span a br,table td.wizardtab-bottom-selected span a br,table td.wizardtab-selected span a br { 
        display: inline;
        content: " ";  
    } 
    table.tabs_drill td span a br:before,table td.wizardtab span a br:before,table td.wizardtab-bottom span a br:before {
        display: inline;
        content: " ";
    }
}

@media (max-width: 768px) {
    .tabs_drill_bg {
        padding: 0 0 10px 0;
        border: 0px solid #CCCCA3;
    }
    .tabs_drill {
        padding: 0;
        margin:0;
    }
    .nosidemenu {
        margin-top: 0px !important;
    }
    #mstBody,#gui_header {
        width: 100% !important;
    } 
}
/*/////////////////////////////////////
////// --- END MEDIA QUERIES --- //////
/////////////////////////////////////*/


table.datatable td,table.datatable tr {
    background: none !important;
    border: 0px !important;
    padding: 8px;
}
table.datatable th {
    border: 0px !important;
}
table.datatable {
    background: none !important;
    border-spacing: 0px !important;
    border-collapse: collapse !important;
    border: 0px !important;
    margin:0;
}
table.datatable table {
    background: none !important;
    border-spacing: 0px !important;
    border-collapse: collapse !important;
    border: 0px !important;
}
table.datatable > tbody > tr:nth-of-type(odd) > td {
    background: none !important;
}
table.datatable > tbody > tr:nth-of-type(even) > td {
    background: #eee !important;
}
.scroll-tbl.has-scroll {
    border: 1px #eee solid !important;
}
.scroll-tbl.has-scroll:after {
	position:absolute;
	top:0;
	left:100%;
	width:50px;
	height:100%;
	box-shadow:-5px 0 10px rgba(0, 0, 0, 0.25);
	content:'';
}

table.datatable.nostripe > tbody > tr:nth-of-type(even) > td {
    background: none !important;
}
table.datatable.border > tbody > tr:nth-of-type(even) > td {
    background: none !important;
}
table.datatable.border, table.datatable.border > tbody > tr > td {
    border: 1px #eee solid !important;
}
table.datatable.noline > tbody > tr > td  {
    border-bottom: 0px #fff solid !important;
}
table.datatable.gray {
    background: #eee !important;
}


/* /// BOOTSTRAP 4 OVERRIDES and CORRECTIONS /// */
.navbar-custom ul a {
	display: block;
}
.navbar-nav .dropdown-menu {
	position: absolute;
	float: none;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding:  0;
    margin: 2px 0 0;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.open>.dropdown-menu {
    display: block;
}
@media (max-width: 767px) {
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}
/* VOS Overrides */
#VOS_topmenubar {
    display: block;
}
/* Telerik Date and Time Icon Overrides */
.RadInput_Default .rcSelect, .RadInput_Default .riSelect {
    background-color: transparent !important;
}
.RadPicker_Default .rcTimePopup, .RadInput_Default .rcCalPopup {
    color: #000000 !important;
}